Remove a version of a Workflow
curl --request DELETE \
--url https://api.sakari.io/v1/accounts/{accountId}/workflows/{workflowId}/versions/{versionId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sakari.io/v1/accounts/{accountId}/workflows/{workflowId}/versions/{versionId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sakari.io/v1/accounts/{accountId}/workflows/{workflowId}/versions/{versionId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"success": true,
"error": {
"code": "CONT-010",
"description": "Contact has requested no further communication"
}
}{
"success": true,
"error": {
"code": "CONT-010",
"description": "Contact has requested no further communication"
}
}workflows
Remove a version of a Workflow
DELETE
/
v1
/
accounts
/
{accountId}
/
workflows
/
{workflowId}
/
versions
/
{versionId}
Remove a version of a Workflow
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Account to apply operations to
Workflow to apply operations to
Workflow version to apply operations to
Response
successful operation
⌘I